Bug 466731 - There is no title for the third column in User Access page and can't be sorted it
There is no title for the third column in User Access page and can't be sorte...
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Scott Seago
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 06:12 EDT by koka xiong
Modified: 2014-07-06 15:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 13:18:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description koka xiong 2008-10-13 06:12:46 EDT
Description of problem:
There is no title for the third column in User Access column and can't be sorted  by this column

Version-Release number of selected component (if applicable):
0.93-1

How reproducible:
always

Steps to Reproduce:
1.Open the oVirt Administration User Interface
2.Use the Navigator panel to select the required smart pool node
3.Click User Access on the virtual machine menu bar
4.Move the mouse to the Content Pane menu bar,choose one menu item of it to click  
Actual results:
There is no title for the third column and can't be sorted by this column

Expected results:
There should be title for the third column and can be sorted by this column

Additional info:
Comment 1 Jia Dong 2009-01-21 03:41:03 EST
It also exists in version 0.96.
Comment 2 Scott Seago 2009-05-26 16:15:03 EDT
Fixed below:
https://www.redhat.com/archives/ovirt-devel/2009-May/msg00209.html

Note You need to log in before you can comment on or make changes to this bug.